<header>
  <h2>Ajouter une session de formation</h2>
</header>
<form #sessionItemForm="ngForm" (ngSubmit)="addSession(sessionItemForm.value)">
  <ul>
    <li>
      <label for="name">Name</label>
      <select name="name" id="name" ngModel required>
        <option value="Web">Web</option>
        <option value="Mobile">Mobile</option>
      </select>
    </li>
    <li>
      <label for="track">Track</label>
      <select name="track" id="track" ngModel required>
        <option value="MEAN">MEAN Stack</option>
<option value="Angular">Angular</option>
<option value="NodeJS">NodeJS</option>
<option value="Symphony">Symphony</option>
<option value="Laravel">Laravel</option>
<option value="Ionic">Ionic</option>
<option value="Android">Android</option>
<option value="Xamarin">Xamarin</option>
<option value="Swift">Swift</option>
      
      </select>
    </li>
    <i>
      <label for="date">Date</label>
    <input type="date" name="date" id="date"  ngModel required>
      <label for="duree">Days</label>
      <input type="number" name="duree" id="duree" ngModel required>
    </i>
    <i>
    <label for=" adress ">Location</label>
    <input type="text" name="adress" id=" adress "  ngModel required>
    </i>
    <i>
    <label for="participants">Participants</label>
    <input type="number" name="participants" id="participants" ngModel required>
    </i>
  </ul>
  <button type="submit" [disabled]="!sessionItemForm.form.valid">Enregistrer</button>
</form>